//
//  BondDebenturesTableViewCell.swift
//  Product Calculator
//
//  Created by Suraj Kumar Mandal on 30/11/21.
//

import UIKit

class BondDebenturesTableViewCell: UITableViewCell {
    
    @IBOutlet var monthLabel: UILabel!
    @IBOutlet var amountDepositedLabel: UILabel!
    @IBOutlet var couponReceivedLabel: UILabel!
    @IBOutlet var totalCouponReceivedLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
